 @media only screen and (max-width:1500px) {
#wall-stream #social-stream .dcsns-content .stream li {
	width:15%;
}
}
 @media only screen and (max-width:1024px) {
.col_5.Endorsers {
	float:right;
	margin-right:0;
}
.col_5 {
	margin-right: 37px;
}
#button {
	display:none;
}
.fb-comments {
	display:none!important;
}
.facebook-comment-plugin {
	display:block !important;
}
.facebook-comment {
	float:none;
	width:100% !important;
}
}
@media only screen and (min-width:768px) {
.smart-nav {
	display:none !important
}
#header {
	display:none;
}
}
 @media only screen and (max-width:1023px) {
	 .container.without_content .link-icon{ width:100%;}
#social-wall {
	display:none;
}
.col-side {
	display:block;
	padding-top: 48px;
}
ul.innercontact li label {
	width:20%
}
.modal {
	margin-left:-32% !important;
}
.wrapper {
	overflow:hidden;
}
img {
	max-width:100%;
}
.social-content, .web-link, .link-icon, .web-link ul, .smart-nav li, .work-page {
	width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	float:none;
}
.web-link ul li {
	width:31%;
	float:left;
	margin-right:2%;
	margin-bottom: 21px;
}
.web-link, .link-icon {
	padding-top:0;
}
.button {
	background: /* url(/images/bg_btn.jpg) no-repeat -38px -58px */ none;
}
.social-content {
	min-height:659px;
}
.web-link h2, .link-icon h2 {
	margin-bottom:11px;
}
.social-drop-down {
	width: 45.5%;
}
#footer {
	min-width: 0;
}
#wall-stream .dcsns-content .stream li {
	width:22.5%;
}
.slider-outer, .page-content {
	width: 85%;
}
.page-content {
	margin:30px auto 0;
}
.container {
	min-height:0;
	padding-bottom: 25px;
}
.grid {
	margin-left:0;
}
.grid_2 {
	margin-left:0;
	margin-right:0;
	text-align:right;
}
.documents_page ul {
	margin-left:-22px;
}
.documents_page ul li {
	margin-left:24px;
	margin-right:0;
	width:46.3%;
}
.pdf-documemts {
	float:left;
	width: 67%;
}
.topic ul li.score {
	width: 21%;
}
.Influential {
	width: 49%;
}
.col_5 {
	margin-left: 0px;
	margin-right: 20px;
	width: 29.5%;
}
.col_13 strong {
	float: left;
	width:48.5%;
	margin-left:0;
}
.col_5 h2 {
	font-size:2.2em;
}
.col_5 ul li {
	font-size:1.6em;
}
.col_5.Endorsers {
	width: 38%;
	float:right;
}
.col_5.Endorsers ul {
	margin-right:0;
	margin-left:-14px;
	text-align:right;
}
.documents_page.grid_1 ul li {
	width: 46.88%;
	margin-left:19px;
}
.col_5.Endorsers ul li {
	float:none;
	display:inline-block;
	margin-left:6px;
	margin-right:0;
}
.documents_page.grid_1 ul li .pdf-documemts {
	width: 48%;
}
.col_6 {
	padding-bottom:60px;
	overflow:hidden;
}
.discription {
	width:62%;
}
.map-box {
	width: 36%;
}
.discription {
	margin-left:0;
}
.discription p {
	font-size:1.4em;
}
.slider-outer.slide-new {
	margin-top:40px;
	margin-bottom:40px;
}
.heading {
	margin-left:0;
}
.container.without_content .web-link ul {
	padding-left: 47px;
}
.container.without_content .web-link ul li {
	width:41%;
}
.container.without_content .web-link ul li .icon_title {
	width:73%;
}
.container.without_content .web-link ul li span {
	margin-top:15px;
}
.link-icon {
	width:50%;
}
.i-tool .tooltip_icon {
	left:0;
}
.link-icon ul li.i-tool .tooltip_icon span {
	display:none;
}
#wall-stream #social-stream .dcsns-content .stream li {
	margin-right: 12px;
	width: 31.5%;
}
#wall-stream #social-stream {
	height:850px !important;
}

.container.without_content .web-link.small-icon ul li .icon_title {
    width: 257px;
}
}
@media only screen and (max-width:767px) {
	.container.without_content .web-link.small-icon ul li .icon_title {
    width: 306px;
}
#header {
	display:none;
}
.col-side {
	padding-top:0;
}
.navigation, .container, .logo, .see_more, .page-content, .work-page, .topic {
	width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	float:none;
}
.container, .logo, .see_more {
	width:96.3%;
	padding-left:2%;
	padding-right:2%;
}
.button, .d_nav {
	display:none;
}
.touch {
	display:block;
}
.mCSB_container {
	margin-top:0;
}
.social-content #wall {
	padding-top:0;
}
.wall {
	margin-top:0;
}
#wall .dcsns-toolbar {
	width:98%;
}
#wall .dcsns-toolbar .filter li a {
	margin-bottom:3px;
}
#wall .dcsns-content .stream li {
	width:47%;
	margin-right:8px;
}
.web-link ul {
    /*margin-top: 600px; HERE: not here originally*/
	margin-left:-2%;
	width: 104%;
}
.web-link.small-icon ul {
	width: 104%;
}
.web-link ul li {
	margin-right:0;
	margin-left:2%;
	width:47%;
}
.web-link ul li .icon_title {
	width: 127px;
}
.web-link ul li.linkedin span {
	margin-top:15px;
}
.web-link.small-icon ul li.linkedin span {
	margin-top:3px;
}
.web-link.small-icon ul li .icon_title {
	width: 382px;
}
.logo img {
	/*width:100%;*/
}
.logo .logo-image-container {
	width:100%;
}
.logo .logo-image-container img {
    float:none;
    display:block;
	margin:auto;
}
.slider-outer {
	width:100%;
}
.social-drop-down {
width:70.5%%;
}
.work-page {
	padding-top: 57px;
}
.title span {
	display:none;
}
.i-nav {
	display:block;
}
.topic ul li.score strong, .Influential span, .Influence-logo strong, .col_13 strong, .topic ul li.score small {
	font-size:1.6em;
}
.Influential h2 {
	font-size:1.8em
}
.topic ul li figure {
	margin-right:10px;
}
.topic ul li.score {
	width: 26%;
}
.col_5.Endorsers ul {
	text-align:left;
	margin-left: -10px;
}
.col_5.Endorsers ul li {
	margin-left: 9px;
}
.documents_page ul {
	margin-left:0;
}
.container .documents_page ul li {
	width:99.7%;
	margin-left:0;
}
.pdf-documemts {
	width: 57%;
	text-align:left;
}
.Influential {
	width: 46%;
}
.overflow-auto p .detail, #footer .overflow-auto p .read-more {
	display: none;
}
.overflow-auto p a, .overflow-auto p span {
	text-align: center;
	width: 100%;
}
#footer .img_left {
	display: block;
	float: none;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 40%;
}
.overflow-auto p a, .overflow-auto p span {
	text-align: center;
	width: 100%;
}
.overflow-auto {
	height: auto;
	overflow: auto;
}
.see_more {
	font-size:1.6em;
}
#footer_menu li .dropdown_3columns {
	margin-bottom: 4px;
	margin-left: -65px;
	padding-right: 8px;
	width: 94%;
}
.overflow-auto p span {
	font-weight:100 !important;
}
.overflow-auto p {
	font-size: 11px !important;
	font-weight: 100;
	padding: 0 !important;
	text-align: center;
	width: 25%;
}
.i-tab {
	display:block;
}
.d-tab {
	display:none;
}
#footer_menu li .dropdown_3columns {
	bottom: 38px;
}
.wrapper {
	margin-bottom:45px;
}
.col_13 strong.col_11 {
}
.col_13 strong.col_12 {
	float:right;
	width: 46.5%;
}
#tabs {
	display:block;
}
.col_5, .col_5.personal {
	width:100%;
	margin-right:0;
}
.col_5.Endorsers {
	overflow:hidden;
	width:100%;
}
#tab2 {
	display:none;
}
.col_5 h2 {
	padding-top:18px;
}
.grid {
	width: 53%;
}
.grid_2 {
	width:47%;
	margin-top:0;
}
.category strong {
	font-size:1.4em;
	line-height:2;
}
.category select {
	width: 81.43%;
}
.documents_page ul {
	margin-left:0;
	text-align: center;
}
.documents_page.grid_1 ul li {
	width:84%;
	margin-left:0;
	display:inline-block;
	float:none;
}
.documents_page.grid_1 ul li .pdf-documemts {
	text-align:left;
	float: left;
}
.heading hgroup {
	width:50%;
}
.heading a {
	margin-right:0;
}
.heading h1 {
	font-size: 2em;
}
.heading h2 {
	font-size:1.8em;
	line-height:1.5;
}
.discription {
	width:100%;
}
.map-box {
	width:100%;
	margin-bottom: 34px
}
.map-area {
	width:72%;
	margin: 10px auto 0;
}
.discription p {
	font-size:1.3em;
}
.slider-outer.slide-new {
	margin-top:16px;
	margin-bottom:18px;
}
.field-area, .adr {
	width:100%;
	margin-left:0;
}
.field-area span input[type="submit"] {
	margin-left: 163px;
}
.adr {
	margin-bottom:41px;
	margin-top:40px;
}
.col_5 ul li strong span {
	background: url(/images/i-arrow.png) no-repeat right 0;
	left: -370px;
	width: 359px;
}
#mapModal {
	width: 243px;
}
.modal.fade.in {
	top: 59%;
}
.modal {
	left:39%;
	margin: -250px 0 0 -35%;
}
.container.without_content .web-link ul {
	padding-left: 0;
}
.container.without_content .web-link ul li {
	width: 77%;
	float:none;
}
.container.without_content .web-link ul li .icon_title {
	width: 78%;
}
.social-content {
/* display:none; */
}
.web-link ul li {
	width: 96%;
}
.web-link ul li .icon_title {
	width:360px;
}
.view-social-stream h2 span {
	display:none;
}
.link-icon ul {
	margin-left: -16px;
}
.link-icon {
	width:100%;
}
.link-icon ul li {
	margin-left: 15px;
}
.tooltip_icon {
	display:none;
}
.social-content {
	min-height:0;
}
}
 @media only screen and (max-width:479px) {
	 .container.without_content .web-link.small-icon ul li .icon_title {
    width: 235px;
}
#header {
	display:none;
}
.web-link.small-icon ul {
	width: 103.5%;
	margin-left:-2.5%;
}

.web-link ul {
	width: 103.5% !important;
	margin-left:-2.5% !important;
}
#wall .dcsns-toolbar {
	width: 96%;
}
#wall .dcsns-content .stream li {
	width:80%;
	margin-right:0;
	margin-left:24px;
}
.web-link ul {
    /*margin-top: 635px; HERE: not here originally*/
	text-align:center;
}
.web-link ul li {
	float:none;
	display:inline-block;
	width:95%;
	text-align:left;
	margin-left:0;
}
.member span, .member span.visit {
	width:100%;
	text-align:center;
	padding-left:0;
	padding-right:0;
	margin-left:0;
	margin-right:0;
}
.member span a {
	line-height:2;
}
.member {
	padding:6px 0;
}
.social-drop-down {
	width:86.5%;
	right:2%;
}
.dd-select, .dd-options {
	width: 195px !important;
}
.dd-container {
	width: 196px !important;
}
.documents_page ul {
	margin-left:0;
}
.container .documents_page ul li {
	width:100%;
	margin-left:0;
}
.pdf-documemts {
	width:63%;
	margin-left:0;
	margin-right:10px;
}
.read {
	width: 14%;
}
.Influence-logo {
	width: 36%;
}
.topic ul li.score {
	width: 63%;
}
.Influential {
	margin-left:0;
	width: 100%;
}
.see_more {
	font-size:1.4em;
}
.documents_page.grid_1 ul li {
	width:100%;
}
.documents_page.grid_1 ul li .pdf-documemts {
	width: 39%;
	margin-left: 8px;
	margin-right: 2%;
}
.left {
	float:left !important;
	padding-left:0 !important;
	display:none;
}
#tabs {
	text-align:center;
}
.tab ul li {
	width: 134px;
	float:none;
	display:inline-block;
	margin: 0 3px;
}
.tab ul li a {
	font-size:1.6em;
}
.col_13 strong, .col_13 strong.col_12 {
	float:none;
	width:100%;
}
.col_13 strong.col_12 {
	margin-top: 15px;
}
.certifications, .languages {
	width:100%;
	float:none;
	margin-right:0;
	margin-left:0;
}
.col_6 h2, .languages span {
	display:inline-block;
}
.languages span, .certifications span {
	float:right;
}
.grid_2 {
	float: left;
	width: 95%;
}
.grid {
	position:absolute;
	top:28px;
	width:100%;
}
.pdf-documemts a {
	font-size:1.6em;
}
.category {
	margin-bottom: 53px;
	position:relative;
}
.col_5.Endorsers ul {
	margin-left: -8px;
}
.col_5.Endorsers ul li {
	margin-left: 8px;
}
.heading a, .heading hgroup {
	width:100%;
	float:none;
}
.heading a {
	margin-top:12px;
	margin-bottom:10px;
}
.field-area label, .field-area span pre {
	font-size:1.4em;
}
.adr span {
	font-size:1.3em;
	line-height: 1.8;
}
.field-area span input[type="submit"] {
	margin-left: 106px;
}
.map-area {
	width:93%
}
.adr strong {
	font-size:1.4em;
	width: 41.6%;
}
#footer {
	height:auto;
}
#footer_menu li {
	padding: 12px 5px 14px;
}
#footer p {
	padding: 0 5px
}
#footer p.left {
	float:left;
}
#footer {
	width:96.3%;
	padding-left:2%;
	padding-right:2%;
}
#footer_menu li .dropdown_3columns {
	width: 92%;
	margin-left: -58px;
}
#footer_menu li .dropdown_3columns {
	bottom:35px;
}
#footer_menu .imgmenu {
	padding-left:0;
}
#footer #social {
	margin-right:0;
	margin-left:0;
	display:none;
}
#footer #social li {
	float:none;
	display:inline-block;
	margin-right:0;
	margin-left:12px;
}
#footer_menu li .dropdown_3columns {
	margin-left: -50px;
}
.col_5 ul li strong span {
	background: url(/images/i-arrow.png) no-repeat right 0;
}
#mapModal {
	width: 320px;
}
.modal.fade.in {
	top: 83%;
}
.modal {
	left: 51%;
	margin: -250px 0 0 -35%;
}
.web-link ul li .icon_title {
	width:201px;
}
.container.without_content .web-link ul li {
	width:94%;
}
.container.without_content .web-link ul li .icon_title {
	width:72%;
}
.social-content {
	min-height: 0;
}
.social-content, .web-link, .link-icon, .web-link ul, .smart-nav li, .work-page {
	float: none;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
.social-content {
	/*margin-bottom: 44px; HERE: I commented*/
	position: relative;
}
.web-link.small-icon ul li .icon_title {
	width: 231px;
}
}
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
.col_5.Endorsers {
	margin-right:-1px;
}
#header {
	display:none;
}
.col_5.Endorsers ul li {
	width:22.6%;
	margin-left:2%;
}
.col_5.Endorsers ul li img {
	width:95%;
	max-width:100%;
}
.field-area span input[type="submit"] {
	width:60px;
}
.col_5.Endorsers ul {
	margin-left: -6px;
}
.container.i-timeline {
	width:100%;
	margin-left:0;
	margin-right:0;
}
.container.i-timeline iframe {
	margin:0 auto;
	padding-right:50px !important;
}
.web-link {
	width:101%;
}
.container .documents_page ul li {
	margin-left: 0;
	width: 99%;
}
.pdf-documemts {
	width:64%;
}
.web-link ul li .icon_title {
	width: 220px;
}
}
@media only screen and (min-device-width :320px) and (max-device-width :480px) and (orientation : landscape) {
    .field-area span input[type="submit"] {
	    width:60px;
    }
    .web-link ul li .icon_title {
	    width: 380px;
    }
#header {
	display:none;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width :1024px) and (orientation : portrait) {
.field-area span input[type="submit"] {
	width:60px;
}
.documents_page ul li {
	margin-left:24px;
	margin-right:0;
	width:46.47%;
}
.documents_page.grid_1 ul li {
	width:46.99%;
	margin-left: 20.9px;
}
.documents_page.grid_1 {
	width:101%;
}
}
 @media only screen and (min-device-width : 768px) and (max-device-width :1024px) and (orientation : landscape) {
.field-area span input[type="submit"] {
	width:60px;
}
}
